<!doctype html>
<html>
<head>
    <title>We’re Upping Our Support to Mobile Browsing | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="We’re Upping Our Support to Mobile Browsing | Tor Project">
    <meta property="og:description" content="It’s essential for us to reach people in areas in the world with heavy online surveillance and censorship, especially those in the Global South. Most people in these regions only use smartphones to access the internet, and we want to better support these users by upping our support for mobile browsing.">
    <meta property="og:image" content="https://blog.torproject.org/upping-support-mobile-browsing/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/upping-support-mobile-browsing/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        We’re Upping Our Support to Mobile Browsing
      </h1>
    <p class="meta">by isabela | September 5, 2017</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p> </p>
<p>The Tor Project has always fought for freedom of speech and open access to the internet. To do so, it’s essential for us to reach people in areas in the world with heavy online surveillance and censorship, especially those in the Global South. </p>
<p>Most people in these regions only use smartphones to access the internet, and we want to better support these users. So we developed a strategy to do better for folks who have low-bandwidth connections, limited data plans, or who can only connect to the internet through low-end devices.</p>
<p><a href="http://www.smartinsights.com/marketplace-analysis/customer-analysis/consumer-media-device-use/">Eleven percent</a> of smartphone usage around the world in 2014 was mobile browsing, so we knew giving better support to a mobile browser would be critical to this strategy.</p>
<p>Around a year ago, folks from the Tor Project and the <a href="https://guardianproject.info/">Guardian Project</a> met to discuss the future of Tor Browser on mobile devices. The discussion began with Orfox, a Google Summer of Code (GSoC) project for mobile browsing over the Tor network. Since then, we have been working towards Orfox having similar functionality and security guarantees as Tor Browser for desktop. </p>
<h2><b>How we’re bringing Orfox on par with Tor Browser </b></h2>
<p>Our first improvement was to port the Security Slider from Tor Browser desktop to Orfox. To adapt this feature from a desktop application into a mobile application, <a href="https://trac.torproject.org/projects/tor/wiki/doc/UX/OrfoxSecuritySlider">we had to change how the UI works</a> for the mobile screen. </p>
<p><img alt="Orfox Security Slider Settings" src="/static/images/blog/inline-images/orfox-settings.png" class="align-center" /></p>
<p>The Security Slider lets you customize your browsing experience according to the security level you want to have when accessing sites. The higher the level, the more things Tor blocks to give you more security. This also changes your experience of the site. For instance, the site might not show “new posts” notifications on Twitter’s timeline because it has blocked javascript. It also may not load and play a video because some of the required scripts could be used by a skilled adversary to reveal identifying information about you. </p>
<p>The UX Team and the Guardian Project collaborated on this effort iterating on mockups and reviewing UI copies, until there was a version everyone felt was good enough to be build. Once it was up and running as a beta, the UX Team ran a validation test to see if this interface and copy made sense to users. With the help of Amogh, an Orfox developer, we tested our UI with 12 users in India and 3 others in the U.S. We used this feedback to improve our copy and iterate on the slider UI.</p>
<p>This was the first time Tor did a full development cycle following UX best practices, such as being involved with the conceptualization of the UI and performing user testing to validate our hypothesis. Since we don’t collect data on user behavior, we had to build a testing methodology so our community could help us perform these tests with our users. We are now applying UX best practices to all of our development cycles.</p>
<h2><b>Try Out the New Slider </b></h2>
<p>The newest version of Orfox is available from the <a href="https://play.google.com/store/apps/details?id=info.guardianproject.orfox">Google Play</a> store or download the apk installation file from our <a href="https://github.com/guardianproject/Orfox/releases">git repo</a> or get it at <a href="https://f-droid.org/">F-Droid store</a>. If you use Android, download it or update your current app to check it out. To see what we discussed here, open the settings menu and scroll down to  the ‘Orfox Settings’ option. </p>
<p><img alt="Access Orfox Settings " src="/static/images/blog/inline-images/find-orfox-security-slider_1.png" class="align-center" /></p>
<p>As always, we want your feedback! You can use the comments below.</p>
<h2><b>There’s more to come </b></h2>
<p>Mobile is becoming a core part of our development thinking at Tor. We will continue to work with Orfox, and when the Tor Browser Team comes up with a new feature, we’ll be thinking how we can make it work on mobile as well. We’ll keep publishing updates like this about our efforts to improve mobile experience, especially for those in the Global South. </p>
<p>A big thank you for the folks who worked on this project: Amogh Pradeep, Thomas Rientjes, Linda Lee, Nathan Freitas and Georg Koppen. o/</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/usability">
          usability
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-271231"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271231" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271231">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271231" class="permalink" rel="bookmark">gk said back then that they…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>gk said back then that they were working on Tor Browser builds for android later this year; can we have any rough idea on when this will be available and whether the Orfox branding will be dropped then? Thank you team o/</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271239"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271239" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  isabela
  </article>
    <div class="comment-header">
      <p class="comment__submitted">isabela said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271231" class="permalink" rel="bookmark">gk said back then that they…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271239">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271239" class="permalink" rel="bookmark">Yes, we still have this plan…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, we still have this plan. We hope to start this soon - we are currently hiring for some positions related to this project:<br />
<a href="https://www.torproject.org/about/jobs-osdeveloperandroid.html.en" rel="nofollow">https://www.torproject.org/about/jobs-osdeveloperandroid.html.en</a><br />
<a href="https://www.torproject.org/about/jobs-developerandroid.html.en" rel="nofollow">https://www.torproject.org/about/jobs-developerandroid.html.en</a></p>
<p>We hope to have it done in one year timeframe and once that is complete the rebranding will take place.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271305"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271305" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anon (not verified)</span> said:</p>
      <p class="date-time">September 08, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to isabela</p>
    <a href="#comment-271305">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271305" class="permalink" rel="bookmark">Are there plans to bring tor…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Are there plans to bring tor and and the tor browser to iOS? There were articles a few years saying people were working on software that would allow you to torrify the iphone.</p>
<p><a href="https://www.dailydot.com/layer8/tor-app-ios-orfox-tor-browser-ios-9-apple/" rel="nofollow">https://www.dailydot.com/layer8/tor-app-ios-orfox-tor-browser-ios-9-app…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-271232"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271232" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>droid (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271232">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271232" class="permalink" rel="bookmark">How can we get OrFox outside…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How can we get OrFox outside of the Play store.  Will guardian project still release it from their f-droid repo.  Currently this is outdated</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271240"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271240" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  isabela
  </article>
    <div class="comment-header">
      <p class="comment__submitted">isabela said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271232" class="permalink" rel="bookmark">How can we get OrFox outside…</a> by <span>droid (not verified)</span></p>
    <a href="#comment-271240">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271240" class="permalink" rel="bookmark">Right now the only way to…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Right now the only way to get the apk for the last version is from Guardian git repo:<br />
<a href="https://github.com/guardianproject/Orfox/releases" rel="nofollow">https://github.com/guardianproject/Orfox/releases</a></p>
<p>I need to check when the F-Droid will be updated, I don't have that answer right now.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271233"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271233" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>droid (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271233">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271233" class="permalink" rel="bookmark">How can we gt Orfox outside…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How can we gt Orfox outside of the play store.  Will guardian project still release this from their fdroid repo?   Is there eta for their repo to updated, it is verly old version</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271241"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271241" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  isabela
  </article>
    <div class="comment-header">
      <p class="comment__submitted">isabela said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271233" class="permalink" rel="bookmark">How can we gt Orfox outside…</a> by <span>droid (not verified)</span></p>
    <a href="#comment-271241">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271241" class="permalink" rel="bookmark">You can get the apk from the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You can get the apk from the git repo:<br />
<a href="https://github.com/guardianproject/Orfox/releases" rel="nofollow">https://github.com/guardianproject/Orfox/releases</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-272473"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-272473" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Dave (not verified)</span> said:</p>
      <p class="date-time">November 12, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to isabela</p>
    <a href="#comment-272473">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-272473" class="permalink" rel="bookmark">Why should downloading OrFox…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why should downloading OrFox from the play store be avoided? I’m new to this so please forgive my ignorance.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271263"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271263" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="Hans-Christoph Steiner">Hans-Christoph… (not verified)</span> said:</p>
      <p class="date-time">September 06, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271233" class="permalink" rel="bookmark">How can we gt Orfox outside…</a> by <span>droid (not verified)</span></p>
    <a href="#comment-271263">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271263" class="permalink" rel="bookmark">The Guardian Project fdroid…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The Guardian Project fdroid repo has the current release of Orfox already,  v1.4 RC 3.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271234"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271234" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271234">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271234" class="permalink" rel="bookmark">A big thank you for the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><blockquote><p>A big thank you for the folks who worked on this project: Amogh Pradeep, Thomas Rientjes, Linda Lee, Nathan Freitas and Georg Koppen. o/</p></blockquote>
<p>Is Thomas Rientjes the same person behind the awesome <a href="https://addons.mozilla.org/en-US/firefox/addon/decentraleyes/?src=torprojectrocks" rel="nofollow">Decentraleyes addon</a>?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271249"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271249" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271234" class="permalink" rel="bookmark">A big thank you for the…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271249">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271249" class="permalink" rel="bookmark">I can confirm it&#039;s him…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I can confirm it's the same person. Username <a href="https://github.com/guardianproject/Orfox/commit/cf2451ea4ec2fd2b8dde2b7a0d1f52961a7d6400#diff-8903239df476d7401cf9e76af0252622R12" rel="nofollow">checks out</a>.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271236"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271236" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Apple&lt;3 (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271236">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271236" class="permalink" rel="bookmark">When u do something for…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When u do something for iPhone?^((((</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271238"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271238" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  tommy
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">t0mmy</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">t0mmy said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271236" class="permalink" rel="bookmark">When u do something for…</a> by <span>Apple&lt;3 (not verified)</span></p>
    <a href="#comment-271238">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271238" class="permalink" rel="bookmark">We don&#039;t have an official…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We don't have an official Tor Browser for iOS, but here's one we recommend: <a href="https://blog.torproject.org/blog/tor-heart-onion-browser-and-more-ios-tor" rel="nofollow">https://blog.torproject.org/blog/tor-heart-onion-browser-and-more-ios-t…</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271237"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271237" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Lafayette (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271237">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271237" class="permalink" rel="bookmark">I get iPhones are not really…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I get iPhones are not really low-end market and a lot less popular in southern hemisphere compared to Android, also having a closed source OS... but is Orfox or an official TBB for iOS considered by the team?</p>
<p>Great work btw guys!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271242"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271242" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  isabela
  </article>
    <div class="comment-header">
      <p class="comment__submitted">isabela said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271237" class="permalink" rel="bookmark">I get iPhones are not really…</a> by <span>Lafayette (not verified)</span></p>
    <a href="#comment-271242">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271242" class="permalink" rel="bookmark">We don&#039;t have an official…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We don't have an official browser for iOS, although we do recommend Onion Browser - you can check them out.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271244"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271244" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>somby (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271244">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271244" class="permalink" rel="bookmark">When will you update the F…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When will you update the F-Droid version? We need it fast, don't want to use insecure outdated software, but also not crappy Google Play.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271251"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271251" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>I AM A HUMAN BEING (not verified)</span> said:</p>
      <p class="date-time">September 05, 2017</p>
    </div>
    <a href="#comment-271251">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271251" class="permalink" rel="bookmark">How many lizards do you have…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>How many lizards do you have working with you?</p>
<p>I hope zero because the lizard people aren't our friends!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271296"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271296" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 08, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271251" class="permalink" rel="bookmark">How many lizards do you have…</a> by <span>I AM A HUMAN BEING (not verified)</span></p>
    <a href="#comment-271296">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271296" class="permalink" rel="bookmark">Our alt-right moles confirm:…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Our alt-right moles confirm: the TLAs are staffed by reptilians!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271596"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271596" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>One Woke Ass Brotha (not verified)</span> said:</p>
      <p class="date-time">September 30, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271251" class="permalink" rel="bookmark">How many lizards do you have…</a> by <span>I AM A HUMAN BEING (not verified)</span></p>
    <a href="#comment-271596">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271596" class="permalink" rel="bookmark">With lizard people i assume…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>With lizard people i assume you mean the joos?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271262"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271262" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 06, 2017</p>
    </div>
    <a href="#comment-271262">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271262" class="permalink" rel="bookmark">Great, as I have been…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Great, as I have been eagerly awaiting simpler security settings! Before, I had to manually tweak site specific NoScript preferences to get some particular pages to work. This helps a lot, and it's working very well for me. It's also nice to read that there are more improvements in the works.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271264"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271264" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  isabela
  </article>
    <div class="comment-header">
      <p class="comment__submitted">isabela said:</p>
      <p class="date-time">September 06, 2017</p>
    </div>
    <a href="#comment-271264">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271264" class="permalink" rel="bookmark">We have updated Orfox on F…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We have updated Orfox on F-droid and you should be able to find the new version there as well!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271265"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271265" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 06, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to isabela</p>
    <a href="#comment-271265">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271265" class="permalink" rel="bookmark">Thanks Bagueros for always…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks Bagueros for always thinking about the user first : ) !</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271332"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271332" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 12, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to isabela</p>
    <a href="#comment-271332">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271332" class="permalink" rel="bookmark">Which is the latest…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Which is the latest recommended version? I'm seeing five versions including Orfox-1.2.1 (12/2/16) and Orfox-1.4-RC3 (11/4/16). Why is the newest version number not also the newest release date? (I've been going by date and still using 1.2.1) </p>
<p>Also huge thank you for giving attention to android! I know you guys are busy with more important things but it just seems orfox has been a little neglected in the past year or so. Glad to hear that's about to change!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271363"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271363" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anon (not verified)</span> said:</p>
      <p class="date-time">September 15, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to isabela</p>
    <a href="#comment-271363">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271363" class="permalink" rel="bookmark">last release in the gaurdian…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>last release in the gaurdian project repo on f-droid is orfox-1.4-RC-3<br />
added 04/11/2016<br />
more than one year updated</p>
<p>I have refresh 3 time my repo before posted</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271391"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271391" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 18, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271363" class="permalink" rel="bookmark">last release in the gaurdian…</a> by <span>anon (not verified)</span></p>
    <a href="#comment-271391">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271391" class="permalink" rel="bookmark">Okay I can see 1.4-RC-3 has…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Okay I can see 1.4-RC-3 has the highest version number, but 1.2.1 was released 29 days later. I guess it could be that 1.4 is still an experimental branch, and 1.2.1 is a stable branch that received backports almost a month later, but then I still don't know which one is recommended.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-271273"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271273" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 07, 2017</p>
    </div>
    <a href="#comment-271273">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271273" class="permalink" rel="bookmark">i cant download the orbot…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i cant download the orbot application from the repo in fdroid atm, but orfox downloads just fine, am i the onlyone with this?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271279"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271279" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>hi (not verified)</span> said:</p>
      <p class="date-time">September 07, 2017</p>
    </div>
    <a href="#comment-271279">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271279" class="permalink" rel="bookmark">small feedback to the latest…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>small feedback to the latest Orfox version:</p>
<p>- the slider is a good idea, but not really usable the way it is implemented right now. if it was the same way as on desktop TBB, for example that the middle setting only deactivates Javascript on non-https sites, that would be fine. If even the middle security setting completely disables Javascript (not even letting it enable via NoScript), there's pretty much not a single site in the internet that will work like that. <strong>Should be able to enable Javascript for a given site even with the slider not on low.</strong></p>
<p>- Android <strong>language setting is leaking into HTTP_ACCEPT header</strong> (try on panopticlick.eff.org). Test it for yourself: change Android OS language to anything other than EN_US and it will show. On non-English desktop TBB, the user is specificall asked if they want the site to know their language setting.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271300"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271300" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  isabela
  </article>
    <div class="comment-header">
      <p class="comment__submitted">isabela said:</p>
      <p class="date-time">September 08, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271279" class="permalink" rel="bookmark">small feedback to the latest…</a> by <span>hi (not verified)</span></p>
    <a href="#comment-271300">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271300" class="permalink" rel="bookmark">- the slider is a good idea,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><blockquote><p>- the slider is a good idea, but not really usable the way it is implemented right now. if it was the same way as on desktop TBB, for example that the middle setting only deactivates Javascript on non-https sites, that would be fine. If even the middle security setting completely disables Javascript (not even letting it enable via NoScript), there's pretty much not a single site in the internet that will work like that. Should be able to enable Javascript for a given site even with the slider not on low.</p></blockquote>
<p>Yes, we know the experience is still not the best. We are actually thinking about this problem right now on the desktop browser: <a href="https://trac.torproject.org/projects/tor/ticket/23150" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/23150</a></p>
<p>We have been talking about this for a bit now and we got some good ideas that might help solve this problem. Of course, whatever we do, we know we will have to figure out how to make it work on mobile as well :)</p>
<blockquote><p>- Android language setting is leaking into HTTP_ACCEPT header (try on panopticlick.eff.org). Test it for yourself: change Android OS language to anything other than EN_US and it will show. On non-English desktop TBB, the user is specificall asked if they want the site to know their language setting.</p></blockquote>
<p>Thanks for reporting this. I fwd to the team.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271280"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271280" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>hi2 (not verified)</span> said:</p>
      <p class="date-time">September 07, 2017</p>
    </div>
    <a href="#comment-271280">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271280" class="permalink" rel="bookmark">also leaking: exact Android…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>also leaking: exact Android version number, see "appVersion" entry on <a href="https://browserleaks.com/javascript" rel="nofollow">https://browserleaks.com/javascript</a></p>
<p>userAgent should probably be updated to version 45 now as well, as some sites (github for example) show warnings for outdated browser versions.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271301"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271301" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  isabela
  </article>
    <div class="comment-header">
      <p class="comment__submitted">isabela said:</p>
      <p class="date-time">September 08, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271280" class="permalink" rel="bookmark">also leaking: exact Android…</a> by <span>hi2 (not verified)</span></p>
    <a href="#comment-271301">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271301" class="permalink" rel="bookmark">Thanks for reporting this…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for reporting this issue. I fwd it to the team as well.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-271287"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271287" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>bleh (not verified)</span> said:</p>
      <p class="date-time">September 07, 2017</p>
    </div>
    <a href="#comment-271287">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271287" class="permalink" rel="bookmark">Do you think it is possible…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Do you think it is possible to make this an iOS tweak/app via Cydia with a jailbreak?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271295"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271295" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 08, 2017</p>
    </div>
    <a href="#comment-271295">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271295" class="permalink" rel="bookmark">This is an essential and…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is an essential and long-awaited development.  Many thanks to the Tor and Guardian Projects for this critically important collaboration!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271318"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271318" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Torc (not verified)</span> said:</p>
      <p class="date-time">September 09, 2017</p>
    </div>
    <a href="#comment-271318">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271318" class="permalink" rel="bookmark">I&#039;ve updated the Orfox…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've updated the Orfox browser, but don't see the "Orfox Settings". What's could be the issue?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271327"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271327" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 11, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271318" class="permalink" rel="bookmark">I&#039;ve updated the Orfox…</a> by <span>Torc (not verified)</span></p>
    <a href="#comment-271327">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271327" class="permalink" rel="bookmark">Me too :(</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Me too :(</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271333"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271333" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anon (not verified)</span> said:</p>
      <p class="date-time">September 12, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271318" class="permalink" rel="bookmark">I&#039;ve updated the Orfox…</a> by <span>Torc (not verified)</span></p>
    <a href="#comment-271333">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271333" class="permalink" rel="bookmark">Same with me on android 5.1,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same with me on android 5.1, does it work only on android 6+?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271336"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271336" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 12, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271318" class="permalink" rel="bookmark">I&#039;ve updated the Orfox…</a> by <span>Torc (not verified)</span></p>
    <a href="#comment-271336">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271336" class="permalink" rel="bookmark">The same for me.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The same for me.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271343"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271343" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 13, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271318" class="permalink" rel="bookmark">I&#039;ve updated the Orfox…</a> by <span>Torc (not verified)</span></p>
    <a href="#comment-271343">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271343" class="permalink" rel="bookmark">Same here, no &quot;Orfox…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same here, no "Orfox Settings" is displayed on the menu like showed in the picture<br />
<a href="../static/images/blog/inline-images/find-orfox-security-slider_1.png" rel="nofollow">"Orfox Settings</a></p>
<p>Orfox v1.4 RC 3 on Android 6.0 on two different devices,<br />
and     Orbot-v15.4.1-RC-1-MULTI if it is of any interests.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271384"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271384" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 17, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271343" class="permalink" rel="bookmark">Same here, no &quot;Orfox…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271384">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271384" class="permalink" rel="bookmark">Same. on Nougat. Also: WebGL…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same. on Nougat. Also: WebGL fingerprinting wide open<br />
Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-271405"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271405" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 19, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271384" class="permalink" rel="bookmark">Same. on Nougat. Also: WebGL…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-271405">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271405" class="permalink" rel="bookmark">Same here.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Same here.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-271339"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271339" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Akara (not verified)</span> said:</p>
      <p class="date-time">September 13, 2017</p>
    </div>
    <a href="#comment-271339">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271339" class="permalink" rel="bookmark">Easy to use with slider i.e…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Easy to use with slider i.e safe /safest . </p>
<p>Cool feature.</p>
<p>just now i downloaded tor browser from <a href="http://www.playapk.org" rel="nofollow">playapk.org</a> , may be it is available in other play stores . In some countries these apps are locked .</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271347"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271347" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>I am not a number (not verified)</span> said:</p>
      <p class="date-time">September 13, 2017</p>
    </div>
    <a href="#comment-271347">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271347" class="permalink" rel="bookmark">Any chance of a kindle…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Any chance of a kindle edition, with it being Android?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271362"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271362" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Iceman (not verified)</span> said:</p>
      <p class="date-time">September 15, 2017</p>
    </div>
    <a href="#comment-271362">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271362" class="permalink" rel="bookmark">Why can&#039;t I import public…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why can't I import public keys from for markets to my Android.  Thanks</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271395"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271395" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>annonymous (not verified)</span> said:</p>
      <p class="date-time">September 18, 2017</p>
    </div>
    <a href="#comment-271395">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271395" class="permalink" rel="bookmark">I&#039;m trying to break away…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm trying to break away from android, apple, and windows phones and tablets, any suggestions. Also does anyone know if Ubuntu will still work on a Nexus 7 tablet? Thank you</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271397"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271397" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>WordFor (not verified)</span> said:</p>
      <p class="date-time">September 18, 2017</p>
    </div>
    <a href="#comment-271397">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271397" class="permalink" rel="bookmark">Could you please develop a…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Could you please develop a Tor app for WIndows Phone 10 users!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271400"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271400" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>NIAK (not verified)</span> said:</p>
      <p class="date-time">September 18, 2017</p>
    </div>
    <a href="#comment-271400">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271400" class="permalink" rel="bookmark">Good</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Good</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-271466"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-271466" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Darren (not verified)</span> said:</p>
      <p class="date-time">September 24, 2017</p>
    </div>
    <a href="#comment-271466">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-271466" class="permalink" rel="bookmark">Is there any plan to obscure…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is there any plan to obscure the IMEI and IMSI numbers? If not, do they present a big threat to keeping your location disguised? A journalist I know gets around this by using a tablet with no SIM card (no IMEI/IMSI to transmit) and a mobile wifi (mifi) hotspot in emergencies or when there is no wifi (as mobile connectivity is better - and presumably the hotspot has an IMSI and IMEI),</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273819"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273819" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Joker (not verified)</span> said:</p>
      <p class="date-time">January 31, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-271466" class="permalink" rel="bookmark">Is there any plan to obscure…</a> by <span>Darren (not verified)</span></p>
    <a href="#comment-273819">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273819" class="permalink" rel="bookmark">Unfortunately the lovely…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Unfortunately the lovely people at Google have implemented massive identity leakage so that through any given network connection, the device is constantly phoning-home to Google's servers. Even on, in my limited experience, Cyanogenmod without Google Play Services... Which is far from OK. Or private. What TOR can do is anonymise you partially through the 'pipe' from your browser to a given point on the internet so that harvesting data and tracking at THAT end is harder to do. Unfortunately Google still sees a data connection coming from your device through whatever network (VPN included) and logs it. So your journalist friend is only halfway there. She needs a device that simply doesn't phone home at all. Or at least without permission. I.e. something like a MAC-spoofed Linux laptop, hardened for security (TAILS leaves traces on a USB stick, even after wiping and formating it - little-known fact, honeypot shortlist fans - may as well use a fast, tiny disposable one that can be broken under the heel with one blow and flushed/burnt in an instant and do these exist on the market? )...  and running through TOR and a VPN etc. I'm no expert. Privacy just gets to be a mission in and of itself!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-273419"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273419" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>thatoneturkey (not verified)</span> said:</p>
      <p class="date-time">January 14, 2018</p>
    </div>
    <a href="#comment-273419">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273419" class="permalink" rel="bookmark">Hey so im trying to use…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hey so im trying to use Orfox but every... Lets say month or so it goes from working fine to just not loading any pages whatsoever. I get this "browser has timed out" related message and nothing ever loads more than 1/4th of the way according to the orange load status bar at the top under the address bar.<br />
  I also cannot select the "Orfox settings" tab in the dropdown menu. It immediately goes to "the address wasnt understood"</p>
<p>What can i do to fix this besides continually uninstaling and re installing which doesnt always work.</p>
<p>My phone is lg v20 h918 adb rollback 1 and android ver 7.0<br />
Lmk if i need to include anymore info or what i can do to help fix this</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-274722"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-274722" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>batman (not verified)</span> said:</p>
      <p class="date-time">April 02, 2018</p>
    </div>
    <a href="#comment-274722">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-274722" class="permalink" rel="bookmark">Yes, Joker...privacy becomes…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, Joker...privacy becomes an end in itself. Don't get discouraged. This work matters.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
